/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18/07/2016, 9:03:29 AM
    Author     : Aetchell
*/
.alerts { }
.global-alerts { width: auto; position: relative; z-index: 10; }
.page-alerts { width: auto; margin-bottom: 20px; }
.container .alert {
  max-width: 1140px;
}
.global-alerts > * ~ * {
  display: block;
  border-top: 1px solid #ededed;
}
.alert-content {
  padding: 10px;
  float: left;
  width: 100%;
}
.alert--has-link .alert-content {
  width: calc(100% - 73px);
}
.alert-content .icon {
  float: left;
  line-height: 1;
  font-size: 2.8em;
  margin-right: 12px;
}
.alert-content .icon.fa-info-circle {
  margin-right: 16px;
  margin-left: 4px;
}
.global-alerts .alert-content {
  padding-left: 10px;
}
.all-alerts .alert {
  margin-bottom: 20px;
}
.alert-title {
  font-weight: 700;
  padding-left: 30px;
}
.alert-text {
  font-size: 0.8rem;
  padding-left: 51px;
}
.alert-link {
  width: 63px;
  padding: 17px 0;
  color: #fff;
  border: 0;
  font-size: 28px;
  line-height: 1;
  text-align: center;
  float: right;
}
div.alert {
  z-index: 1;
  position: relative;
}
.alert.alert-Notice {
  background-color: #E6FBFB;
  color: #333;
}
.alert.alert-Notice .fa {
  color: #000;
}
.alert.alert-Warning {
  background-color: #990000;
  color: #ffffff;
}
.alert {
  display: block;
}
.alert.alert-Warning a {
  color: #fff;
}
.alert.focus--key,
.alert.focus--key .fa {
  color: #fff !important;
  background: #000;
}
@media (min-width: 960px) {
  .alert--has-link .alert-content {
    width: calc(100% - 143px);
  }
  .global-alerts .alert-content {
    padding-left: 40px;
  }
}
